---

- name: Remove tmp and obsolete files
  file: path={{ item }} state=absent
  loop:
    - "{{ squashtm_root_dir }}/tmp/squash-tm-{{ squashtm_version }}.RELEASE.tar.gz"
    - "{{ squashtm_root_dir }}/tmp/squash-tm"
    - "{{ squashtm_root_dir }}/app/logs"
    - "{{ squashtm_root_dir }}/app/conf"
    - "{{ squashtm_root_dir }}/app/data"
  tags: squashtm
